.ds-news-aside {
	margin-top:15px;	
}
.ds-news-aside a{
	color:#000;		
}

.ds-news-aside-img {
	
	background-repeat:no-repeat;
	background-size: cover;
	position: relative;
}
.ds-news-aside-info {
	background: #fff;	
}
.ds-news-aside-info p>time {	
	color: #808080;
	font-size:12px;
}
.ds-news-aside-info p > i{
	color: #808080;
}

.ds-news-aside-info h4 {
	font-size:14px;
	
	margin-top:0px;
	
}
.ds-news-aside-info h4 a {
	color: #000;
	font-size:12px;
	font-weight:600;
}
.ds-news-aside-info h4 a:hover {
	color: #000;
	text-decoration: none;
}

.ds-news-aside-info span {	
	color: #d10b0b;	
	font-size:12px;
}
